&&SCENNAME
New Bavaria

&&REGIONS
New Franconia
Swabia
Bavaria

&&GROUPINGS

&&BRIEF
"Three German colonies struggle for supremacy"

&&NOTES
"Swabia finds itself in the middle however it is in a somewhat defensible position and controls much of the petroleum reserves.  Control of the Island is split between Swabia and Bavaria but the Bavarian capital is located there.  Franconia, while fielding advanced infantry cannot produce as advanced tanks as the other two regions."

&&EMAIL 00
"Beware of our neighbours, their true intentions remain unclear."

&&SCENWIN
"Congratulations on your victory in New Bavaria!"

&&SCENLOSE
"Unfortunately you have failed in your efforts to conquer New Bavaria."

&&MPWIN
"Congratulations!  You have emerged the victor in New Bavaria against other human challengers."

&&MPLOSE
"You have failed in your quest to conquer New Bavaria against other human opponents.  Better luck next time..."
